PDF2PS(1)

NAME
pdf2ps - Ghostscript PDF to PostScript translator

SYNOPSIS
pdf2ps [ options ] input.pdf output.ps

DESCRIPTION
pdf2ps uses gs(1) to convert the Adobe Portable Document Format (PDF) file "input.pdf" to Level 2 PostScript(tm) in "output.ps".

FILES
Run "gs -h" to find the location of Ghostscript documentation on your system, from which you can get more details.

VERSION
This document was last revised for Ghostscript version 5.50.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com>